{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-vulcanus/aops-tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aops-tools_function_install",
            "desc": "Test installation of aops-tools"
        }
    ]
}